@charset "utf-8";
/* CSS Document */
body
{
    margin: 0;
    padding: 0;
    direction: rtl;
    font-family: Tahoma;
    font-size: 10pt;
    line-height: 170%;
   background:url(bg.gif) repeat;
   
}
img
{
    border: 0;
}
.Row
{
    width: 100%;
    float: right;
    text-align: center;
}
.RowMarginFiveDynamic
{
width: 208px;
float: right;
background-color: #dedede;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
border-bottom:solid 1px #fcc5c8;

}
.RowMarginFive
{
	width: 100%;
	float: right;
	margin-top: 5px;
}
.RowMarginTen
{
    width: 100%;
    float: right;
    margin-top: 5px;
}
input, select, textarea
{
    font-family: Tahoma;
    border-radius: 5px;
}
A:hover
{
    color: #efcb42 !important;
}
A:visited
{
	color:red;
}
A
{
color:blue;
    text-decoration: none;
}
A span:hover
{
	 color: #efcb42;
}
#thehead{width:100%; height:180px; border:1px solid #F33; background:url(head.gif) repeat-x;}
#header{width:980px; height:178px; margin:auto;}
#logo-name{width:100%; height:123px;}
#masterlink{width:100%; height:45px; margin-top:5px;}
#date{width:600px; float:left; height:120px; text-align:left; color:#FFF; line-height:21px; font-size:14px; background:url(uall.gif);}
#logo{width:230px; height:80px; float:right; margin-top:15px;}
a.blue:link , a.blue:visited{color:#616161; text-decoration:none;}
a.blue:hover{color:#F33 !important;}
#pro-main{width:980px; height:auto; background:#FFF; margin-left:auto; margin-right:auto;}
.pro-id{width:220px; height:260px; border:1px solid #CCC; float:left; margin:10px 10px; background:#FFF; text-align:center;}
.pro-id img{width:210px; height:200px;}

#samplediv{width:98%; max-width:980px; margin:auto; min-height:30px;}
.sidebar{width:98%; max-width:1000px; margin:auto; border:1px solid #F33; background:#666; color:#FFF; text-align:center; padding:7px 0;}
.thefour{width:22%; min-width:120px; float:left; margin:20px 1%;  background:#EDEDED; border:1px solid #EDEDED; min-height:220px; text-align:center;  display: table-cell;
    vertical-align: bottom;}
.thefour img{width:96%; padding:2px 2%; height:auto}

a.proselect div:link, a.proselect div:visited{font-size:12px; font-weight:100; color:#F33;}
a.proselect div:hover{border:1px solid #666; color:#F33;}


.textpro-id{direction:rtl; text-align:center;}

.textpro-id p{padding:7px; text-align:right;  line-height:20px;}
